$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.224.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.224.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '31DF7FFACDC3983221569BA98327C84DC151465AFE3EC89E0E7EE0A29C46391E'
  checksumType = 'sha256'
  checksum64 = '31DF7FFACDC3983221569BA98327C84DC151465AFE3EC89E0E7EE0A29C46391E'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.32.224-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
